
#stacks_in_2495_page5 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_2495_page5 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_2495_page5 {
	margin:  20px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}#stacks_in_2497_page5,.pl_stacks_in_2497_page5{text-align:right;display:block}  

#stacks_in_2497_page5 {
	margin:  10px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important} 

#stacks_in_2499_page5 {
	margin:  11px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important} 

#stacks_in_937_page5 {
	margin:  20px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important} 
